*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html{
	font-size: 20px;
}

body{
	font-family: 'Open Sans',sans-serif;
}


h2{
	text-align: center;
}
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2, #succeed-info h3{
	margin-bottom: 1rem;
	margin-top: 0.6rem;
	text-align: center;
}
#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}
footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
#pre-footer{
	background-color: #002540;
	color: white;
}
#pre-footer .aboutUs, #pre-footer .careers, #pre-footer .contactUs, #pre-footer .followUs{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.3rem;
	padding-top: 10px;

}

#pre-footer .followUs{
	padding-top: 60px;
	width: 250px;
}

